Subject: [netmod] Request to review the YANG compiler annotations draft.

From: "vinods.kumar" <[email-masked]>
Date: Fri, 1 Jul 2016 11:54:16 +0530

Dear All,

    We have written a draft, to add annotation in YANG definition which can
be used by the YANG compilers.

We are implementing these drafts as a reference implementation in the IETF
96 hackathon on ONOS YANG utilities.

Request you to review the below drafts and provide your comments/feedback.

Draft(s):
https://datatracker.ietf.org/doc/draft-agv-netmod-yang-compiler-metadata/

https://datatracker.ietf.org/doc/draft-agv-netmod-yang-annotation-ds-and-der
ived/

Thanks and Regards,

Vinod Kumar S.